
/* 
	If this style sheet makes you sad, I'm sorry. I'll do better next time
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body{
	background: #16222a;
}

#contentWrapper{
	position: relative;
	max-width: 1750px;
	margin-right: auto;
	margin-left: auto;
}

ul{
	padding-left: 20px;
}

li{
	list-style-image:url('BP_bookend.png');
}

li:not(:last-of-type){
	margin-bottom: 15px;
}

p{
	font-family: georgia, serif;
	font-size: 20px;
	margin-left: auto;
	margin-right: auto;
}


a{
	text-decoration: underline #ffcc00;
	-webkit-text-decoration: underline #ffcc00;
	color: black;
}

a:visited{
	color: black;
}



.textpara:not(:first-of-type){
	margin-top: 100px;
}

.textpara:not(:last-of-type){
	margin-bottom: 100px;
}

.textpara{
	
	padding: 20px;
	background: white;
	opacity: 0.3;
	width: 90%;
	box-sizing:border-box;
	font-family: georgia, serif;
	font-size: 20px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.3;
}

#bplogo{
	width: 60%;
	display: block;
	margin-right:auto;
	margin-left: auto;
}

#textWrapper{
	margin-left: 40%;
	margin-right: 2.5%;
	padding-left: 7.5%;
	padding-right: 7.5%;
    width: 42.5%;
    position: relative;
    z-index: 4;
    
}

#calendarContainer{
	display: block;
    position: fixed;
    z-index: 3;
}

#calendar{
	background: white;
}

.tick text{
	shape-rendering:crispEdges;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 500;
	font-size: 12px;
}

.image{
	position: absolute;
}

.leaderImages{
	height:50px;
	width: 50px;
	border-radius: 50%;
	object-position: 50% 50%;
	object-fit: cover;
	background-color: #ffcc00;
}

.leaderSpan{
	display: block;
	color:white;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:500;
	text-align: center;
	margin-top: 5px;
}

#kor1{
	object-position: 0 0;
}

#tooltip{
	display: none;
	position: fixed;
	z-index: 6;
	background: #16222a;
	height: auto;
	width: 35vw;
	min-width: 250px;
	max-width: 500px;
	padding:10px;
	border:3px solid #ffcc00;
	font-size: 12px;
	color:white;
}

.tooltipNegotiation{
	margin-top: 13px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:500;
}
.tooltipNegotiation:first-of-type{
	margin-top: 0px;
}

.tooltipType{
	font-size: 18px;
}

.tooltipParties{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}

.tooltipDate{
	display: block;

	font-size: 16px;
	margin-bottom: 5px;
	color:#ffcc00;
}

.countryFlags{
	width: auto;
	height: 20px;
}

.party{
	display: inline-block;
	width: 15%;
}

.leaderName{
	font-size: 10px;
	font-weight:200;
	margin-top: 5px;
	display: block;
}

.tooltipDescription{
	font-size: 15px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;
}

h1{
	font-size: 62px;
	text-align: center;
	font-family: 'Biryani', sans-serif;
	font-weight:800;
	color: white;
	margin-top: 50px;
}

h3{
	font-size: 24px;
	text-align: center;
	font-family: 'Biryani', sans-serif;
	font-weight:700;
	color: #ffcc00;
	margin-bottom: 50px;
	margin-top: 50px;
}

#author{
	color: #ffcc00;
}

h2{
	font-size: 22px;
	text-align: center;
	font-family: 'Biryani', sans-serif;
	font-weight:800;
	color: #ffcc00;
}

.headingWrapper{
	margin-top: 100px;
	margin-bottom: 100px;
}

.upperHeading{
	margin-bottom: 5px;
}

.lowerHeading{
	margin-top: 0px;
	font-size: 16px;
	font-weight: 700;
	color:white;
}

.grid .tick {
    stroke: lightgrey;
    opacity: 0.3;
    stroke-width: 0.5px;
}

:root {
	--annotation-color: #E8336D;
}

.annotation path {
	stroke: var(--annotation-color);
	fill: none;
	stroke-width:3px;
}

.annotation path.connector-arrow, 
.annotation path.connector-dot, 
.title text, .annotation text{ 
	fill: var(--annotation-color);
}

.annotation-connector path,
.annotation-note path{
	stroke-width:1px;
}

.keyevents .annotation-subject{
	stroke-dasharray:9;
  	animation: slidein 3s infinite linear;
}

@keyframes slidein{
	from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.annotation-note-content rect{
	fill: white;
}

.annotation-note-title, text.title {
	font-size: 11px;

}

.annotation-note-title{
	font-size: 13px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	background-color: white;
	

    paint-order: stroke;
    stroke: white;
    stroke-width: 1px;
    stroke-linecap: butt;
    stroke-linejoin: miter;

}

text.title {
	font-size: 12px;
}

#legend{
	width: 95%;
	color:white;
	margin-top:10px;
    margin-left: auto;
    margin-right: auto;
}



.legendComponent{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size:12px;
    margin-left: auto;
    margin-right: auto;
	text-rendering: optimizeLegibility;
	margin-bottom: 10px;
}

.legendComponent:last-child{
	margin-bottom: 0px;
}

.legendIcon{
	width: 12%;
	max-width: 40px;
	margin-right: 5%;
	display: inline-block;
	vertical-align: middle;
}

.legendText{
	width: 80%;
	display: inline-block;
}

#annIcon{
	margin-bottom: 2px;
}

.box:hover{
	cursor: pointer;
}

.legendBox{
	width: 25%;
	height: 10px;
	display: inline-block;
}

.provocationColor{
	color: rgb(203, 24, 29);
}

.negotiationColor{
	color: rgb(33, 113, 181);
}

.monthColor{
	color: #E8336D;
	border: 3px solid #E8336D;
}

.textpara + .headlineBox{
	margin-bottom: 
}

.headlineBox{
	height: auto;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	display: block;
}

.temph2{
	background-color: white;
	color: #16222a;
	margin-bottom: 100px;
	margin-top: 0px;
	padding: 10px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 15px;
	width: 90%;
	box-sizing:border-box;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:500;
}

.logoContainer{
	border-radius: 50%;
	height: 20px;
	width: 20px;
	background-color: white;
	text-align: center;
	display: inline-block;
	position: relative;
    top: -3px;
    margin-left: 5px;
}
#socialh2{
	margin-bottom: 15px;
}
.socialmedia{
	text-align: center;
	padding-bottom: 10px;
}

.twitlogo{
	height: 60%;
	width: auto;
	position: relative;
  	top: 50%;
  	transform: translateY(-50%);
}

#footer{
	margin-top: 100px;
	width: 100%;
	background-color: black;

	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: white;
	line-height: 1.3;
}

#footerWrapper{
	max-width: 1750px;
	width: 90%;
	padding: 2%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:center;
	align-content:center;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-flex;
	display: -ms-flexbox;
	-ms-flex-line-pack:center;
	-webkit-box-align: center; /* align-items */
	-ms-flex-wrap:wrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	-webkit-box-pack:space-evenly;
	-ms-flex-pack:space-evenly;
}

.footerBox{
	margin:auto;
}

.footerText{
	display: block;
	color: white;
}

.footerHeading{
	font-size: 18px;
}

#logoWrapper{
	width: 30%;
}

#sources{
	width: 25%;
}

#landingSpot{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: white;
	text-align: center;
	margin-bottom: 100px;
}

@media (min-width:0px) and (max-width:500px){
	h1{
		font-size: 32px;
		margin-top: 25px;
	}
	h3{
		font-size: 14px;
	}
}

@media (min-width: 500px) and (max-width:1024px){
	h1{
		font-size: 48px;
		margin-top: 25px;
	}
	h3{
		font-size: 18px;
	}

}

@media(max-width: 600px){
	.footerBox{
		width: 80% !important;
	}
	.footerBox:not(:last-of-type){
		margin-bottom: 15px;
	}
}

@media (max-width:1024px){
	#landingSpot{
		background-color: #16222a;
		padding: 20px;
		opacity: 0.8;
	}

	#hoverEvents{
		display: none;
	}

	.textpara{
		width: 90%;
		padding: 20px;
		background: #16222a;
		color: white;
		margin-bottom: 200px;
		margin-top: 200px;
		opacity: 0.8;
		font-size: 18px;
	}

	a{
		color:white;
	}

	a:visited{
		color:gray;
	}

	#textWrapper{
		width: 70%;
		margin-right: 0px;
		margin-left: 0px;
		padding-left: 15%;
		padding-right: 15%;
	}
	.headingWrapper{
		background: black;
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

#chevron {
	display: inline-block;
  	transform:rotate(90deg);
  	font-size: 38px;
  	vertical-align: middle;
}

#chevWrapper{
	animation: chevbounce 0.9s infinite ease;
  	animation-direction: alternate;
}

@keyframes chevbounce{
	from {
    transform: translate(0px,0px);
  }

  to {
    transform: translate(0px,10px);
  }
}




